<script setup>
import CardMember from "../components/CardMember.vue";
import Navbar from "../components/Navbar.vue";

const dataUser = []
</script>

<template>
  <div>
    <Navbar class="z-10" title="Title Circle" />
    <div class="container pt-4 overflow-y-auto h-screen">
      <div class="container pt-1 ">
        <div class="card mb-3">
          <div class="row g-0 p-2">
            <div class="col-md-4 ">
              <img class="w-64 h-64 rounded-full border-4 border-slate-50 object-cover mx-auto"
                src="/photo-profile.jpeg" alt="..." />
            </div>
            <div class="col-md-8 my-auto">
              <div class="card-body ">
                <h5>James Boneng</h5>
                <p class="card-text">
                  This is a wider card with supporting text below as a natural
                  lead-in to additional content. This content is a little bit
                  longer.
                  This is a wider card with supporting text below as a natural
                  lead-in to additional content. This content is a little bit
                  longer.
                </p>
                <span class="card-text">
                  <div class="flex flex-row">
                    <FbIcon />
                    <IGIcon />
                  </div>
                </span>
              </div>
            </div>
          </div>
        </div>
        <div class="row row-cols-1 row-cols-md-4 g-2 gy-0">
        <CardMember typeCard="add" :dataUser=dataUser />
        <CardMember typeCard="member" :dataUser=dataUser />
        <CardMember typeCard="member" :dataUser=dataUser />
        <CardMember typeCard="member" :dataUser=dataUser />
        <CardMember typeCard="member" :dataUser=dataUser />
        <CardMember typeCard="member" :dataUser=dataUser />
        <CardMember typeCard="member" :dataUser=dataUser />
      </div>
      </div>
      
    </div>
  </div>
</template>


